name: Ngadhenjim
super: true
id: aca1572f-2bfa-4d90-9bea-166e3b0ea8a7
password_hash: $2y$12$bjs9pe2Q1iHY4.1grQG9h.fzczK5fPMtPMhzJaFrR0dPiVTXTUd1.
preferences:
  collections:
    pages:
      view: tree
    partners:
      view: list
    publishers:
      view: list
    publications:
      view: list
    sliders:
      view: list
    slides:
      view: list
    events:
      view: list
    ftfkids:
      view: list
    festivals:
      view: list
    productions:
      view: list
